# WOKernel_EntityIterator.hxx File Reference

`#include <WOKernel_DataMapIteratorOfDataMapOfHAsciiStringOfFactory.hxx>`
`#include <WOKernel_DataMapIteratorOfDataMapOfHAsciiStringOfWarehouse.hxx>`
`#include <WOKernel_DataMapIteratorOfDataMapOfHAsciiStringOfWorkshop.hxx>`
`#include <WOKernel_DataMapIteratorOfDataMapOfHAsciiStringOfParcel.hxx>`
`#include <WOKernel_DataMapIteratorOfDataMapOfHAsciiStringOfWorkbench.hxx>`
`#include <WOKernel_DataMapIteratorOfDataMapOfHAsciiStringOfDevUnit.hxx>`
`#include <Handle_WOKernel_Session.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Handle_TCollection_HAsciiString.hxx>`
`#include <Handle_WOKernel_Entity.hxx>`
`#include <Standard.hxx>`
`#include <Standard_Macro.hxx>`